Index: trunk/Cocoa/Pester/Source/Pester.pbproj/nicholas.pbxuser
===================================================================
--- trunk/Cocoa/Pester/Source/Pester.pbproj/nicholas.pbxuser	(revision 100)
+++ trunk/Cocoa/Pester/Source/Pester.pbproj/nicholas.pbxuser	(revision 102)
@@ -13,8 +13,8 @@
 			F5B15F74037E42EB01AEEDB1,
 			E1A9DEE703BF3C110089E8B2,
-			E17AED7003C0F4D600B89ACF,
 			E1156BFA03C148E2006717DC,
-			E1156C2C03C394D6006717DC,
-			E117A4AB03C3E2FD00E10BA2,
+			E1DEF0F303FE294C00050002,
+			E1DEF126040039E800050002,
+			E128BF2804014A8200050002,
 		);
 		executables = (
@@ -22,133 +22,5 @@
 		);
 		perUserDictionary = {
-			PBXPerProjectTemplateStateSaveDate = 63616518;
-			"PBXTemplateGeometry-64ABBB4501FA494900185B06" = {
-				ContentSize = "{968, 658}";
-				LeftSlideOut = {
-					ActiveTab = 0;
-					ActiveTabName = PBXGroupTreeModule;
-					Collapsed = NO;
-					Frame = "{{0, 23}, {968, 635}}";
-					Split0 = {
-						Collapsed = NO;
-						Frame = "{{279, 0}, {689, 635}}";
-						Split0 = {
-							Frame = "{{0, 0}, {689, 635}}";
-						};
-						SplitCount = 1;
-						Tab0 = {
-							Frame = "{{0, 0}, {681, 289}}";
-						};
-						Tab1 = {
-							Debugger = {
-								Collapsed = NO;
-								Frame = "{{0, 0}, {681, 150}}";
-								Split0 = {
-									Frame = "{{0, 24}, {681, 126}}";
-									Split0 = {
-										Frame = "{{0, 0}, {333, 126}}";
-									};
-									Split1 = {
-										DebugVariablesTableConfiguration = (
-											Name,
-											123,
-											Value,
-											85,
-											Summary,
-											105.123,
-										);
-										Frame = "{{342, 0}, {339, 126}}";
-									};
-									SplitCount = 2;
-								};
-								SplitCount = 1;
-								Tab0 = {
-									Frame = "{{0, 0}, {100, 50}}";
-								};
-								Tab1 = {
-									Frame = "{{0, 0}, {100, 50}}";
-								};
-								TabCount = 2;
-								TabsVisible = YES;
-							};
-							Frame = "{{0, 0}, {681, 120}}";
-							LauncherConfigVersion = 7;
-						};
-						Tab2 = {
-							Frame = "{{0, 0}, {681, 234}}";
-							LauncherConfigVersion = 3;
-							Runner = {
-								Frame = "{{0, 0}, {681, 234}}";
-							};
-						};
-						Tab3 = {
-							BuildMessageFrame = "{{0, 0}, {683, 205}}";
-							BuildTranscriptFrame = "{{0, 214}, {683, 2}}";
-							BuildTranscriptFrameExpanded = YES;
-							Frame = "{{0, 0}, {681, 238}}";
-						};
-						Tab4 = {
-							Frame = "{{0, 0}, {612, 295}}";
-						};
-						TabCount = 5;
-						TabsVisible = NO;
-					};
-					SplitCount = 1;
-					Tab0 = {
-						Frame = "{{0, 0}, {255, 635}}";
-						GroupTreeTableConfiguration = (
-							TargetStatusColumn,
-							18,
-							MainColumn,
-							222,
-						);
-					};
-					Tab1 = {
-						ClassesFrame = "{{0, 0}, {235, 381}}";
-						ClassesTreeTableConfiguration = (
-							PBXBookColumnIdentifier,
-							20,
-							PBXClassColumnIdentifier,
-							192,
-						);
-						Frame = "{{0, 0}, {233, 635}}";
-						MembersFrame = "{{0, 390}, {235, 245}}";
-						MembersTreeTableConfiguration = (
-							PBXBookColumnIdentifier,
-							20,
-							PBXMethodColumnIdentifier,
-							191,
-						);
-					};
-					Tab2 = {
-						Frame = "{{0, 0}, {217, 635}}";
-					};
-					Tab3 = {
-						Frame = "{{0, 0}, {239, 554}}";
-						TargetTableConfiguration = (
-							ActiveObject,
-							16,
-							ObjectNames,
-							206.296,
-						);
-					};
-					Tab4 = {
-						BreakpointsTreeTableConfiguration = (
-							breakpointColumn,
-							197,
-							enabledColumn,
-							31,
-						);
-						Frame = "{{0, 0}, {250, 635}}";
-					};
-					TabCount = 5;
-					TabsVisible = YES;
-				};
-				NavBarShownByDefault = YES;
-				StatusViewVisible = YES;
-				Template = 64ABBB4501FA494900185B06;
-				ToolbarVisible = YES;
-				WindowLocation = "{12, 455}";
-			};
+			PBXPerProjectTemplateStateSaveDate = 67564716;
 			PBXWorkspaceContents = (
 				{
@@ -157,21 +29,14 @@
 							Split0 = {
 								NavContent0 = {
-									bookmark = E1F4C96D03CAAF8F001509F3;
+									bookmark = E1F40A7B040701D900050002;
 									history = (
-										E1D2937503BD418200F9204E,
 										E1D2937B03BD418200F9204E,
 										E1D2937C03BD418200F9204E,
-										E1D2937E03BD418200F9204E,
 										E1D2938303BD418200F9204E,
-										E1D2938403BD418200F9204E,
 										E1D2938503BD418200F9204E,
 										E1D2938603BD418200F9204E,
-										E195A26403BE251F00186F9B,
-										E195A26503BE251F00186F9B,
 										E195A26603BE251F00186F9B,
 										E195A26703BE251F00186F9B,
 										E195A26803BE251F00186F9B,
-										E195A26C03BE251F00186F9B,
-										E195A26D03BE251F00186F9B,
 										E195A26E03BE251F00186F9B,
 										E195A26F03BE251F00186F9B,
@@ -190,12 +55,6 @@
 										E19DCC8A03BE900300B934BF,
 										E19DCC8E03BE900300B934BF,
-										E19DCC8F03BE900300B934BF,
 										E19DCC9203BE900300B934BF,
-										E19DCC9603BE900300B934BF,
-										E19DCC9C03BE900300B934BF,
-										E19DCC9E03BE900300B934BF,
-										E1A9DEEB03BF480F0089E8B2,
 										E1A9DEEE03BF480F0089E8B2,
-										E1A9DEF003BF480F0089E8B2,
 										E1A9DEF103BF480F0089E8B2,
 										E1A9DEF203BF480F0089E8B2,
@@ -205,9 +64,7 @@
 										E11CD2D303BF9B3300C49BEF,
 										E11CD2D403BF9B3300C49BEF,
-										E11CD2D503BF9B3300C49BEF,
 										E11CD2D603BF9B3300C49BEF,
 										E11CD2D803BF9B3300C49BEF,
 										E11CD2E003BF9B3300C49BEF,
-										E17AED7303C0F5D300B89ACF,
 										E17AED7403C0F5D300B89ACF,
 										E17AED7503C0F5D300B89ACF,
@@ -216,44 +73,126 @@
 										E17AED7803C0F5D300B89ACF,
 										E17AED7903C0F5D300B89ACF,
-										E17AED7A03C0F5D300B89ACF,
-										E17AED7B03C0F5D300B89ACF,
-										E17AED7D03C0F5D300B89ACF,
-										E17AED8003C0F5D300B89ACF,
-										E17AED8403C0F5D300B89ACF,
 										E17AED8703C0F5D300B89ACF,
 										E17AED8803C0F5D300B89ACF,
 										E117A4AC03C3E9C600E10BA2,
-										E117A4AD03C3E9C600E10BA2,
-										E117A4AE03C3E9C600E10BA2,
-										E117A4AF03C3E9C600E10BA2,
-										E117A4B003C3E9C600E10BA2,
 										E1BF6E9A03C95F4E00050002,
 										E1BF6E9D03C95F4E00050002,
 										E1BF6E9E03C95F4E00050002,
 										E1BF6E9F03C95F4E00050002,
-										E1BF6EA003C95F4E00050002,
 										E1BF6EA103C95F4E00050002,
 										E1BF6EA203C95F4E00050002,
-										E1BF6EA903C95F4E00050002,
 										E1FCECFD03C972CF001509F3,
-										E19FD3A203C9985C001509F3,
 										E1AFB0D103C9A59C001509F3,
-										E1AFB0D203C9A59C001509F3,
-										E1AFB0D303C9A59C001509F3,
-										E1AFB0D403C9A59C001509F3,
-										E1AFB0D503C9A59C001509F3,
-										E1AFB0D603C9A59C001509F3,
-										E1AFB0D703C9A59C001509F3,
-										E1AFB0D803C9A59C001509F3,
 										E1AFB0D903C9A59C001509F3,
 										E1AFB0DA03C9A59C001509F3,
 										E1AFB0DB03C9A59C001509F3,
-										E1AFB0DE03C9A59C001509F3,
-										E1C6414303C9AC4B001509F3,
-										E1C6414403C9AC4B001509F3,
 										E1C6414503C9AC4B001509F3,
-										E1F4C96203C9B1E6001509F3,
-										E1F4C96B03CAAF8F001509F3,
-										E1F4C96303C9B1E6001509F3,
+										E1C6405F03CF0A7A00050002,
+										E1C6408B03CF1DB600050002,
+										E143438703DB475300050002,
+										E143439503DB479900050002,
+										E14343C103DB52FA00050002,
+										E120347403EDEBC000000ABE,
+										E187C7E203F4C16B00EF60C7,
+										E17F2F7003FE0DCC00050002,
+										E17F2F7403FE0DCC00050002,
+										E17F2F7803FE0DCC00050002,
+										E17F2F9F03FE193200050002,
+										E1DEF12A04003A5F00050002,
+										E1DEF12B04003A5F00050002,
+										E1DEF12C04003A5F00050002,
+										E1DEF12D04003A5F00050002,
+										E1DEF12E04003A5F00050002,
+										E1DEF13004003A5F00050002,
+										E1DEF13204003A5F00050002,
+										E1DEF13304003A5F00050002,
+										E1DEF13404003A5F00050002,
+										E1DEF13704003A5F00050002,
+										E1DEF13804003A5F00050002,
+										E1DEF13A04003A5F00050002,
+										E1DEF13B04003A5F00050002,
+										E1DEF14204003A5F00050002,
+										E1DEF14404003A5F00050002,
+										E1DEF14504003A5F00050002,
+										E1DEF14704003A5F00050002,
+										E1DEF14804003A5F00050002,
+										E1DEF14904003A5F00050002,
+										E1DEF14D04003A5F00050002,
+										E1DEF14E04003A5F00050002,
+										E1DEF14F04003A5F00050002,
+										E1DEF15004003A5F00050002,
+										E1DEF15204003A5F00050002,
+										E1DEF15304003A5F00050002,
+										E1DEF15404003A5F00050002,
+										E1DEF15504003A5F00050002,
+										E1DEF15704003A5F00050002,
+										E1DEF15A04003A5F00050002,
+										E1DEF15B04003A5F00050002,
+										E1DEF15C04003A5F00050002,
+										E1DEF15D04003A5F00050002,
+										E1DEF15E04003A5F00050002,
+										E1DEF16004003A5F00050002,
+										E1DEF16304003A5F00050002,
+										E1DEF16404003A5F00050002,
+										E1DEF16504003A5F00050002,
+										E16A0E6104005B0E00050002,
+										E16A0E6204005B0E00050002,
+										E16A0E6504005B0E00050002,
+										E16A0E6604005B0E00050002,
+										E16A0E6704005B0E00050002,
+										E16A0E6904005B0E00050002,
+										E16A0E6A04005B0E00050002,
+										E157230B04009B8300050002,
+										E104866604018CF400050002,
+										E104866704018CF400050002,
+										E104866D04018CF400050002,
+										E104866F04018CF400050002,
+										E16FB32004035A9300050002,
+										E16FB32104035A9300050002,
+										E16FB32404035A9300050002,
+										E1B46F5504053C4F00050002,
+										E1B46F5604053C4F00050002,
+										E1B46F5704053C4F00050002,
+										E1B46F5804053C4F00050002,
+										E1B46F5904053C4F00050002,
+										E1B46F5B04053C4F00050002,
+										E1B46F5C04053C4F00050002,
+										E1B46F5D04053C4F00050002,
+										E1B46F5E04053C4F00050002,
+										E1B46F6004053C4F00050002,
+										E1B46F6104053C4F00050002,
+										E1B46F6204053C4F00050002,
+										E1B46F6304053C4F00050002,
+										E1B46F6504053C4F00050002,
+										E1B46F6904053C4F00050002,
+										E1B46F6B04053C4F00050002,
+										E1B46F6C04053C4F00050002,
+										E1B46F6D04053C4F00050002,
+										E1B46F6E04053C4F00050002,
+										E1B46F6F04053C4F00050002,
+										E1B4700904069E0B00050002,
+										E1B4700A04069E0B00050002,
+										E1B4700B04069E0B00050002,
+										E1B4700C04069E0B00050002,
+										E1B4700D04069E0B00050002,
+										E1B4700E04069E0B00050002,
+										E1B4700F04069E0B00050002,
+										E1B4701004069E0B00050002,
+										E1B4701104069E0B00050002,
+										E1B4701204069E0B00050002,
+										E1B4701304069E0B00050002,
+										E1B4701404069E0B00050002,
+										E1B4701504069E0B00050002,
+										E1B4701604069E0B00050002,
+										E1B4701704069E0B00050002,
+										E1B4701804069E0B00050002,
+										E1B4701904069E0B00050002,
+										E1B4701A04069E0B00050002,
+										E1B4701B04069E0B00050002,
+										E1B4701C04069E0B00050002,
+										E1B4701E04069E0B00050002,
+										E1EF85620406E47300050002,
+										E1EF85630406E47300050002,
+										E1EF85680406E47300050002,
 									);
 									prevStack = (
@@ -583,5 +522,4 @@
 										E1AFB0FB03C9A59C001509F3,
 										E1AFB0FC03C9A59C001509F3,
-										E1AFB0FD03C9A59C001509F3,
 										E1AFB0FE03C9A59C001509F3,
 										E1AFB0FF03C9A59C001509F3,
